/*
 Theme Name:   Voip Child
 Theme URI:    http://themes.webdevia.com/voip-child/
 Description:  Voip Child Theme
 Author:       Mymoun
 Author URI:   http://www.webdevia.com/
 Template:     voip
 Version:      1.0.0
 License: 	   ---
 License URI:  ----
 Tags:         two-columns, custom-background, threaded-comments, translation-ready, custom-menu
 Text Domain:  voip-child
*/
.head-img {
	background-color: #071587;
    padding: 15px;
    text-align: center;
    position: relative;
}

.img-width {
    width: 120px;
    float: left;
}



.text-afirm  {
	display: inline-block;	
}

.text-afirm h6 {
	line-height: 42px;
	font-size: 18px;
	color: #fff;
}
.text-afirm h6 span {
	color: #007bbf;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 20px;
}
.phone-num {
	font-size: 20px;
    float: right;
    line-height: 53px;
    font-weight: 600; 
}
.phone-num .fa {
	padding: 5px 6px;
    font-size: 16px;
    border: 1px solid #007bbf;
    border-radius: 100%;
    margin-right: 10px;
	color: #fff;
}
.phone-num a {
	color: #007bbf;
}

p {
	font-size: 16px;
	font-weight: 400;
}

.button-normal a.vc_btn3 {
	background-color: #071587;
    color: #ffffff;
	transition: all 0.3s;
	font-weight: 600;
}

.button-normal a.vc_btn3:hover {
	background-color: #007BBF;
    color: #ffffff;
	transition: all 0.3s;
}

.wd-heading hr {
	border-color: #071587;
}

.width-small img {
	max-width: 50%;
}

.slider-clients img {
	max-width: 150px;
}

/** styles fot top menu **/
.sticky #page-content {
	display: none;
}
.sticky .creative {
	left: 33% !important;
}

.sticky.fixed .creative {
	left: 0 !important;
}
.sticky.fixed #page-content {
	display: inherit;
}
.text-justify .box-body {
	text-align: justify;
}

.top-bar .name h1 a img {
	max-width: 100px;
}
.creative-layout .top-bar #page-content {
	padding-top: 23px;
    padding-bottom: 29px;
}

/** form styles **/
.form-styles input[type="text"],.form-styles input[type="email"], .form-styles input[type="tel"], .form-styles input[type="file"] {
	-webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    border-color: #ccc;
    box-shadow: none;
    display: block;
    font-family: inherit;
    font-size: .875rem;
    margin: 0 0 1rem 0;
    padding: .5rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color .15s linear,background .15s linear;
    -moz-transition: border-color .15s linear,background .15s linear;
    -ms-transition: border-color .15s linear,background .15s linear;
    -o-transition: border-color .15s linear,background .15s linear;
    transition: border-color .15s linear,background .15s linear;
	border:2px solid #fd7e2d;
    border-radius: 23px;
    height: 33px;
    padding-left: 20px;
}
.form-styles textarea {
	border: solid 2px #fd7e2d;
    border-radius: 23px;
    height: 146px;
    padding-left: 20px;
	background-color: transparent;
	color: rgba(255,255,255,.9);
}
.form-styles textarea::placeholder {
	color: rgba(255,255,255,.8);
}

.form-styles input {
	background: transparent !important;
	color: rgba(255,255,255,.9);
}

.form-styles input::placeholder {
	color: rgba(255,255,255,.8);
}
.form-styles .mauticform-button-wrapper .mauticform-button.btn-default {
	color: #fff;
	background-color: #fd7e2d;
    transition: all 0.3s;
    font-weight: 600;
	font-size: 14px;
    padding: 14px 20px;
	border: none;
	border-radius: 0;
}

.l-footer-columns h2::after {
	background-color: #fd7e2d;
}

.l-footer-columns ul li a::before {
	color: #fd7e2d;
}

.l-footer a:hover {
	text-decoration: none;
	color: rgba(255,255,255,.9);
}

/* map styles */
.map-height .wpb_gmaps_widget .wpb_wrapper {
	padding: 0;
}

.map-height .wpb_gmaps_widget.vc_map_responsive .wpb_map_wraper {
	min-height: 725px;
}
.map-height .wpb_content_element {
	margin-bottom: 0;
}
#contactTel {
	margin-bottom: -1px;
}
.spacing-image-top figure {
	padding-top: 140px;
}
/* responsive styles */
@media (max-width: 1024px) {
	.large-1.search-section {
		width: 6rem;
	}
	.creative-layout .top-bar #page-content {
		padding-top: 10px;
		padding-bottom: 15px;
	}
	.creative-layout .top-bar .top-bar-section {
		padding-top: 14px;
	}
	.creative-layout .top-bar .search-section {
		padding-top: 0;
		padding-bottom: 0;
	}
	.sticky .creative {
		left: 21% !important;
	}
	.l-footer-columns .textwidget img {
		max-width: 150px;
	}
}
@media (max-width: 899px) {
	.head-img {
		display: none;
	}
	.creative-layout nav.top-bar {
		background: #071587;
	}
	.sticky #page-content {
		display: block;
	}
	.creative-layout .top-bar #page-content {
		background: #071587;
	}
	.top-bar .toggle-topbar.menu-icon a span {
		color: #fff;
	}
	.top-bar .toggle-topbar.menu-icon a span::after {
    	box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
	}
	.creative-layout .top-bar .title-area .name h1 a {
		background: #071587;
	}
	.large-1.search-section {
		display: none !important;
	}
	.sticky .creative {
		left: 0 !important;
	}
}
@media (min-width: 769px) and (max-width: 899px) {
	.top-bar .toggle-topbar.menu-icon {
		top: 60%;
	}
}

@media (max-width: 768px) {
	.creative-layout .fixed .top-bar #page-content {
		padding-top: 24px;
	}
	.creative-layout .top-bar #page-content {
		padding-bottom: 7px;
	}
	.page-section .title-area .name {
		background: #071587;
	}
}

@media (max-width: 767px) {
	.remove-space .wd_empty_space {
		max-height: 0;
	}
	.text-mobile .wd-heading, .text-mobile .wpb_text_column {
		background-color: rgba(255,255,255,.8);
		padding: 10px;
	}
	.image-mobile img {
		max-width: 300px;
	}
	.spacing-image-top figure {
		padding-top: 0;
		padding-bottom: 25px;
	}
}
@media (max-width: 380px) {
	.box-icon {
		left: -10px;
	}
}

@media (max-width: 909px) {
	.vc_images_carousel .vc_item {
		min-width: 150px;
	}
}